@import '../../../assets/_variables';
.card{
    position: relative;
    background: $primary;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    width: 100%;
    
    &:nth-child(1){
       height: 70%;
       @media screen and (max-width: "780px") {
        height: 100%;
        width: 100%;
      }
    }
    &:nth-child(2){
        grid-column: span 2;
        max-height: 500px;
        @media screen and (max-width: "780px") {
            grid-column: span 1;
            height: 100%;
            width: 100%;
          }
    }
    &:nth-child(3){
        grid-row: span 2;
        height: 120%;
        bottom: 120px;
        @media screen and (max-width: "780px") {
            bottom: 0;
            grid-row: span 1;
            height: 100%;
            width: 100%;
          }
    }
    &:nth-child(4){
        height: 90%;
        width: 90%;
        @media screen and (max-width: "780px") {
            height: 100%;
            width: 100%;
          }
    }
}